### Method

# Atspi Accessible get_text

deprecated: 2.10

#### Declaration [src]

    AtspiText*
    atspi_accessible_get_text (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiTable` interface for an `AtspiAccessible`.

Deprecated since: 2.10

Use atspi_accessible_get_text_iface instead.

#### Return value

Type: `AtspiText`

A pointer to an `AtspiText` interface instance, or NULL if `obj` does not implement `AtspiText`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.